{
"名稱":"壺身",
"尺寸":"長度-28.9cm / 寬度-23cm / 高度-27.8cm",
"登錄號":"2006.009.0006.0002",
"描述":"壺身呈圓錐狀，上窄下寬向上逐漸內縮；壺肩上有按裝圓拱狀扁提樑，與壺身焊固不可向左右擺放，上有兩條弦紋作為裝飾及防滑功效；壺口直立，另有壺蓋。壺嘴細長且直，壺嘴與提樑的材質與壺身相同但非一體成形，皆為分開製作後再焊接相連。此物件因經年使用，器表已嚴重鏽化。"
}
